# Interface EventHandlers

interface EventHandlers {
cancel: ((arg0) => void);
end: ((arg0, arg1) => void);
move: ((arg0, arg1) => void);
start: ((arg0, arg1) => void);
}

- Defined in src/misc/swipe.js:31

#####
Index

### Properties

cancel
end
move
start

## Properties

### cancel

cancel: ((arg0) => void)

#### Type declaration

- - (arg0): void

  - #### Parameters

    - arg0: Event | TriggeredEvent<any, undefined, any, any>

    #### Returns void

- Defined in src/misc/swipe.js:34

### end

end: ((arg0, arg1) => void)

#### Type declaration

- - (arg0, arg1): void

  - #### Parameters

    - arg0: Coordinates
    - arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:33

### move

move: ((arg0, arg1) => void)

#### Type declaration

- - (arg0, arg1): void

  - #### Parameters

    - arg0: Coordinates
    - arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:35

### start

start: ((arg0, arg1) => void)

#### Type declaration

- - (arg0, arg1): void

  - #### Parameters

    - arg0: Coordinates
    - arg1: Event

    #### Returns void

- Defined in src/misc/swipe.js:32